@mixin montserrat-normal {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}
@mixin montserrat-bold {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}
@mixin lato-normal {
  font-family: Lato, sans-serif;
  font-weight: 400;
}
@mixin lato-bold {
  font-family: Lato, sans-serif;
  font-weight: 700;
}
@mixin flex-wrapp {
  display: flex;
  flex-wrap: wrap;
}
@mixin flex-center {
  display: flex;
  justify-content: center;
}
@mixin flex-between {
  display: flex;
  justify-content: space-between;
}
@mixin container {
  max-width: 1230px;
  margin: 0 15px;
}
$sizes: ("xs":320px, "sm":576px, "md":768px, "lg":992px, "xl":1200px);
@mixin media($minmax, $media) {
  @each $size, $resolution in $sizes {
    @if $media == $size {
      @media only screen and (#{$minmax}-width: $resolution) {
        @content;
      }
    }
  }
}
